﻿
/* ******************************************************************* */
/* globals */
/* ******************************************************************* */

form
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

body
{
	margin: 0px 0px 0px 0px;
	
}

a img
{
	border-style: none;
}

.pink
{
	color: #EC164F;
}

.invalid,
.invalid select,
.invalid input
{
	background-color: #F58388;
}

.invalidCaptcha div.input input
{
	background-color: #F58388;
}

.inviso
{
	display: none;
}

.clear
{
	clear: both;
}

p.notice
{
	border: 1px solid #CC0000;
	padding: 3px 3px 3px 3px;
	margin: 1px 1px 1px 1px;
	color: #660000;
}

p.noticePendingReview
{
	border: 1px solid #CC6600;
	color: #663300;
			
	background-image: url('/Images/pending_icon.png');
	background-repeat: no-repeat;
	background-position: 2px center;
	
	padding-left: 22px;
	padding-top: 8px;
	padding-bottom: 8px;
}

div.floatLeft
{
	float: left;
}

div.floatRight
{
	float: right;
}



/* ******************************************************************* */
/* ******************************************************************* */

/* ******************************************************************* */
/* grid forms */
/* ******************************************************************* */

div.dataGrid
{
	padding-top: 10px;
	padding-bottom: 10px;
}

div.dataGrid table.dataTable
{
	border-color: #000000;
	width: 100%;
}

div.dataGrid table.dataTable tr th
{
	background-color: #EEEEEE;
	color: #535250;
}

div.dataGrid table.dataTable tr th,
div.dataGrid table.dataTable tr td
{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	border-color: #000000;
}

div.dataGrid table.dataTable tr th a,
div.dataGrid table.dataTable tr th a:hover,
div.dataGrid table.dataTable tr th a:active,
div.dataGrid table.dataTable tr th a:visited
{
	color: #004995;
	text-decoration: none;
}

div.dataGrid table.dataTable tr th a:hover
{
	color: #ED164F;
}

div.dataGrid table.dataTable tr.currentAccount,
div.dataGrid table.dataTable tr.highlight
{
	background-color: #AEC8DD;
}

div.dataGrid table.dataTable tr.decommissioned
{
	background-color: #CCCCCC;
}

div.dataGrid table.dataTable tr.decommissioned td
{
	color: #888888;
}

div.dataGrid table.dataTable tr.disabled
{
	background-color: #E0E0E0;
}

div.dataGrid table.dataTable tr.disabled td
{
	color: #111111;
}

div.dataGrid table.dataTable tr.overdue
{
	background-color: #FBB7CB;	
}

div.dataGrid table.dataTable tr.overdue td
{
	color: #F1154E;
}

div.dataGrid table.dataTable tr td a,
div.dataGrid table.dataTable tr td a:hover,
div.dataGrid table.dataTable tr td a:active,
div.dataGrid table.dataTable tr td a:visited
{
	color: #004995;
	text-decoration: none;
}

div.dataGrid table.dataTable tr td a:hover
{
	color: #ED164F;
}

div.dataGrid table.dataTable tr.nolimit td a.statusLink,
div.dataGrid table.dataTable tr.nolimit td a.statusLink:hover,
div.dataGrid table.dataTable tr.nolimit td a.statusLink:active,
div.dataGrid table.dataTable tr.nolimit td a.statusLink:visited
{
	color: #000000;
	cursor: text;
}

div.dataGrid table.dataTable tr td.bannerImageCell
{
	text-align: center;
}

div.dataGrid table.dataTable tr td.bannerImageCell img
{
	width: 300px;
}

div.dataGrid table.dataTable tr td.controls
{
	text-align: center;
}

/* ******************************************************************* */
/* ******************************************************************* */
